<!DOCTYPE html>
<html>
   <head>
       <title>Gatito PetShop</title>
       <meta name="viewport" content="width=device-width, initial-scale=1" />
       <link rel="stylesheet" href="css/style.css">
       <link rel="stylesheet" href="css/reset.css">
   </head>
<body>
    <header class="header">
        <figure class="header__logo">
            <img src="assets/img/logo.png" alt="Logo" class="header__img" />
        </figure>
        <nav class="header__menu menu">
            <ul class="menu__list">
                <li class="menu__links"><a href="index.html" class="menu__link">Página inicial</a></li>
                <li class="menu__links"><a href="about.html" class="menu__link">Sobre nós</a></li>
                <li class="menu__links"><a href="collection.html" class="menu__link">Cães</a></li>
                <li class="menu__links"><a href="collection.html" class="menu__link">Gatos</a></li>
                <li class="menu__links"><a href="collection.html" class="menu__link">Pássaros</a></li>
                <li class="menu__links"><a href="contact.html" class="menu__link">Contato</a></li>
            </ul>
        </nav>
    </header>

   <article class="article">
       <div class="article__title">
           <h1 class="article__h1">Cuidados com os animais durante a quarentena</h1>
           <div class="article__breadcrumb breadcrumb">
               <a href="index.html" class="breadcrumb__link">Home</a>
               <img src="assets/img/arrow.svg" alt="Seta" class="breadcrumb__img" />
               <a href="article.html" class="breadcrumb__link">Cuidados com os animais durante a quarentena</a>
           </div>
       </div>
       <img src="assets/img/dog.jpg" alt="Cachorro" class="article__img" />
       <div class="article__details">
           <span class="article__date">02/02/2023</span>
           <span class="article__tag">Cães</span>
       </div>
       <div class="article__content">
           <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam viverra velit massa, quis semper nunc consectetur sed. Pellentesque vehicula cursus blandit. Praesent porttitor tempor magna sit amet maximus. Orci varius natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Duis pellentesque, nulla at feugiat bibendum, metus nunc gravida lorem, nec ultricies velit nulla nec justo. Fusce quis vestibulum eros. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia curae; Nunc cursus fringilla blandit. Donec gravida nibh et nibh luctus porta. In hac habitasse platea dictumst. Donec vel mollis ligula, eu tristique velit.</p>

           <p>Praesent faucibus dui sed nulla egestas lobortis. Integer molestie nunc in turpis sagittis commodo. Morbi diam nulla, efficitur nec euismod pretium, lobortis egestas erat. Nullam at laoreet arcu, sed luctus sapien. Aliquam porta vehicula lorem. Donec laoreet eget tellus et finibus. Vivamus semper consequat metus ac blandit. Maecenas non purus eget metus rhoncus eleifend. In hac habitasse platea dictumst. Nulla ut lacinia augue, vehicula ullamcorper tellus.</p>

           <p>Donec in dictum elit. Vestibulum pulvinar vitae orci in malesuada. Morbi facilisis mi quis tortor tincidunt consequat. Quisque luctus imperdiet ultrices. Aliquam pretium, velit vel consequat sollicitudin, massa tortor pharetra elit, vitae consequat leo dolor non felis. Donec sodales scelerisque massa, sagittis maximus orci elementum venenatis. Vestibulum ornare sollicitudin metus, sed lacinia ligula blandit eget. Aenean at magna ut arcu dictum accumsan a at felis.</p>

           <p>Curabitur non nibh ac est suscipit ornare placerat non nisi. Phasellus eleifend, leo eu molestie pharetra, nunc erat cursus libero, nec lacinia turpis tellus et nulla. Phasellus commodo leo vel tortor ultricies, eu efficitur diam pellentesque. Ut dolor velit, tincidunt id quam quis, fermentum faucibus nibh. Aliquam tincidunt rhoncus felis. Ut nisi dolor, consequat quis facilisis at, efficitur sit amet neque. Sed tortor dolor, interdum ac mi in, dignissim pretium mauris.</p>

           <p>Morbi quis imperdiet erat. Nunc vel magna aliquam, posuere mauris sed, auctor mauris. Quisque eget nibh at lacus sagittis dapibus. Donec placerat imperdiet odio at ultrices. Aliquam erat volutpat. Ut egestas pulvinar feugiat. In pellentesque est sed nibh egestas, sed ullamcorper felis tincidunt. Aenean nec dictum tortor. Suspendisse quis fermentum metus, vel viverra odio. Pellentesque ut blandit dui. Suspendisse in interdum erat, at lobortis nulla. Aenean posuere dictum mauris, a auctor elit eleifend vel.</p>
       </div>
   </article>

    <footer class="footer">
        <img src="assets/img/footer-logo.png" alt="Footer logo" class="footer__logo"/>
        <p class="footer__txt">2023 All rights reserved</p>
    </footer>
</body>
</html>